
.floatLeft
{
	float: left;
}
.floatRight
{
	float: right;
}
.hiddenPC
{
	display: none;
}
.showPC
{
	display: block;
}
a:hover
{
	text-decoration: none;
}
header .headerTop .hdright ul li a:hover {
    color: yellow;
}
header .headerTop .hdright ul li:first-child a:hover {
    color: red;
}
section.slider .carousel-control-prev {
    left: 0;
    top: 62%;
}
section.slider .carousel-control-next {
   
    top: 62%;
}
section.income {
    height: auto;
    padding-top: 70px;
}
section.income .incomeLeft img {
     padding-top: 0;
     text-align: left;
}
section.income .incomeRight .iccenter {
    display: table;
    height: auto;
}
section.customer .itemcustomer .content {
    height: auto;
    padding: 71px 0;
    padding-left: 20px;
}
section.income .incomeRight .iccenter .content a:hover {
   color: white;
}
section.workLear .reamore a:hover {
    color: white;
}
section.Starlear {
    background-attachment: fixed;
    background-size: cover;
}
section.Payteacher .itempay span.contenpay 
{
	border-bottom-width:2px;
	margin-left: -4px;
	position: relative;
	padding: 22px 10px;
}
section.Payteacher .itempay span.contenpay span
{
	position: absolute;
	top: 10px;
	right: 5px;
	z-index: 1;
}
section.partner .owl-carousel .owl-item img {
    text-align: center;
    display: inline-block;
    width: auto;
}

section.workLear .work .itemwork .img .content p {
	display: inline;
}



.listteach .itemsingle
{
	box-shadow: 0px 0px 2px 1px #CCC;
	border: 1px solid #ccc;
}
.listteach .itemsingle .CropImg:before {
    padding-bottom: 100%;
}
.listteach .itemsingle .img
{
	position: relative;
}
.listteach .itemsingle .img .icon
{
	position: absolute;
	left: 10px;
	bottom: 10px;
	z-index: 1;
}
section.sologan .itemsologan
{
	background: #2a8cbe;
}
section.sologan .itemsologan .itemsl
{
	background: none;
}
section.sologan .itemsologan .active
{
	background: none;
}
section.sologan .activesl
{
	background: #17709d;
}
section.breadcrumb ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #d7d7d7;
    padding: 0;
    padding-left: 0;
    display: block;
    line-height: 20px;
}
/* section.breadcrumb ul li:last-child{
   display: none;
} */
section.formcateNew
{
	height: 800px;
}
section.formcateNew .bgapactity
{
	height: 800px;
	background-color: rgba(47, 47, 47, 0.9);
}
section.teacher .teacherLeft
{
	box-shadow: 0px 0px 2px 1px #CCC;
}
section.teacher .teacherRight .skill
{
	height: 15px;
	position: relative;
	background: #ccc;
}
section.teacher .teacherRight .skill div
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	height: 15px;

}
i.fasnguocicon
{
	 -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.bgques
{
	background: #f1f1f1;
}
.bgprxanh
{
	background: #1996d7;
}
section.product .itemPr:last-child
{
	border-bottom: none;
}
section.product .contentques .titleqes
{
	position: relative;
}
section.product .productRight p
{
	border-color:#959595;
}
section.product .contentques .titleqes .brquesleft
{
	position: absolute;
	left: 10px;
	z-index: 1;
	height: 2px;
	background: #d2d2d2;
    top: 30px;
    width: 38%;
}
section.product .contentques .titleqes .brquesright
{
	position: absolute;
	right: 10px;
	z-index: 1;
	height: 2px;
	background: #d2d2d2;
    top: 30px;
    width: 38%;
}
section.breadcrumb
{
	background: url('../images/bgbrum.jpg');
}
section.breadcrumb .bgbread
{
	background: rgba(12, 12, 12, 0.7);
	height: 86px;
}
section.product
{
	background: #f7f7f7;
}
section.product .itemimg
{
	background: #9d9d9d;
	height: 83px;
}
section.product  .table td, .table th {
    padding: 10px 0;
}
section.product  .table td p.date
{
	    color: #353535;
    font-weight: 600;
}
section.joinclass .listtable thead tr
{
	border-bottom: 1px solid #fff;
}
section.joinclass .listtable thead tr:last-child
{
	border-bottom: none;

}
section.joinclass .listtable thead th,section.joinclass .listtable tbody td
{
	border-right: 1px solid #fff;
}
section.joinclass .listtable thead th:last-child,section.joinclass .listtable tbody th,td:last-child
{
	border-right:none;
}
section.categoryNew .itemctnew
{
	border-bottom: 1px solid #ccc;
}
section.new .itemctnew
{
	border-bottom: none;
}
section.top90
{
	border-top: 1px solid #bcbcbc;
	padding: 50px 0;
}
section.top90 .textTop p
{
	position: relative;

}
section.top90 .textTop h2
{
	line-height: 50px;
}
section.top90 .textTop p img
{
	position: absolute;
	top: 35px;
	right: 25%;
}
section.top90  form
{
	background:#146e9c;
}
section.top90  form button
{
	background: #e0a300;
	color: #fff;
	border: 1px solid #e0a300;
}
section.top90  form button:hover
{
	color:#e0a300;
	background: white;
}
section.top90index
{
	padding: 50px 0;
}
section.res90 p
{
	color: #0a0a0a;
}
section.bannertop90
{
	background: url('images/bgtang.jpg');
	padding: 70px 0;

	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.sendres
{
	margin: 0 auto;
}
.sendres .input
{
	position: relative;

}
.sendres .input input
{
	height: 45px;
	background: #feea3a;
	padding-left: 45px;
	border: none;
	vertical-align: top;
}
.sendres .input i
{
	position: absolute;
	top: 12px;
	left: 10px;
	color: #feea3a;
	padding: 4px 5px;
	background: white;
	border-radius: 5px;
}
.sendres  .button
{
	height: 45px;
	line-height: 45px;

}
.sendres .button button
{
	border: none;
	padding: 0;
	vertical-align: top;
}
section.teacher .itemteacher .img .CropImg .thumbs a img {
	width: 100%;
	border-radius: 50%;
	border-color: none !important;
}
 

@media screen and (max-width: 769px) {
	section.formcateNew
	{
		height: 1050px;
	}
	section.formcateNew .bgapactity
	{
		height: 1050px;
		background-color: rgba(47, 47, 47, 0.9);
	}
}
@media screen and (max-width: 1140px) {

	section.product .contentques .titleqes .brquesleft
	{
	    width: 30%;
	}
	section.product .contentques .titleqes .brquesright
	{
	    width: 30%;
	}
}

@media screen and (max-width: 1024px)
{
section.workLear .work:last-child {
    display: block;
}

@media screen and (max-width: 769px)
{
	section.workLear .work:last-child {
	    display: none;
	}
	.showTAB
	{
		display: block;
	}
	.hiddenTAB
	{
		display: none;
	}
	header .hedermenu .menuright nav button {
	    position: absolute;
	    right: 10px;
	    top: 16px;
	}
}
@media screen and (max-width: 500px)
{

	section.breadcrumb h1 {
	    font-size: 20px;
	}
	.showMB
	{
		display: block;
	}
	.hiddenMB
	{
		display: none;
	}
	section.top90 .textTop h2 {
		line-height: 32px;
		font-size: 19px;
	}
}


